/*header*/
.container-header{
background:#111e3e;
}

/*button*/
a.btn.btn-success.btn-small {
    padding: 10px;
}

/*dropdown*/
.chosen-container-single {
    width: 100%!important;
}

.chosen-container.chosen-container-single .chosen-single {padding: .6rem 4rem .6rem 1rem;display: block;}

.chosen-container-single .chosen-single span {
    overflow: visible;
}

/*others*/
.form-control:focus {
    border-color: #5283de;
    outline: 0;
    box-shadow: 0 0 0 .25rem transparent;
}
a.js-btn {
    font-size: 32px;
}

/*renewal*/

.sign-up-rate p {
    margin: 0px !important;
}
.sign-up-rate {
    background: #ffffff !important;
    padding: 15px !important;
    border-radius: 0px !important;
    font-size: 14px !important;
}
